.carousel{max-width:1080px;margin:0 auto;}
.carousel-wrapper{margin:10px 30px;overflow:hidden;position:relative;}
.carousel-items{width:10000px;position:relative;}
.carousel-block{float:left;max-width:450px;padding:10px 10px 10px 0px;}
.carousel-block img{display:block;}
.carousel-button-left a, .carousel-button-right a{width:25px;height:36px;position:relative;top:130px;cursor:pointer;text-decoration:none;}
.carousel-button-left{margin-left:20px;}
.carousel-button-right{margin-right:20px;}
.carousel-button-left a{float:left;background:url(../images/carousel-left.png);}
.carousel-button-right a{float:right;background:url(../images/carousel-right.png);}
.shadow{border:2px solid #bebebe;}